BODY {
	BACKGROUND-COLOR: #9966cc; COLOR: #000000; FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 13px; MARGIN-LEFT: 0%; MARGIN-RIGHT: 0%; MARGIN-TOP: 0%
}
A:link {
	BACKGROUND-COLOR: transparent; COLOR: #9966cc; FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:visited {
	BACKGROUND-COLOR: transparent; COLOR: #9966cc; FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:active {
	BACKGROUND-COLOR: transparent; COLOR: #9966cc; FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND-COLOR: #9966cc; COLOR: #ffffff; FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.copylink {
	BACKGROUND-COLOR: transparent; COLOR: #9966cc; FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 9px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:hover.copylink {
	BACKGROUND-COLOR: #9966cc; COLOR: #ffffff; FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 9px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
FONT {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 13px
}
.titular {
	BACKGROUND-COLOR: #9966cc; COLOR: #000000
}
.negro {
	BACKGROUND-COLOR: #000000; COLOR: #ffffff; FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.copy {
	BACKGROUND-COLOR: #000000; COLOR: #ffffff; FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 9px
}
.copy2 {
	BACKGROUND-COLOR: transparent; COLOR: #000000; FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 9px
}
.tablanca {
	BACKGROUND-COLOR: #FFFFFF; COLOR: #000000
}
.bordpunt {
	BORDER-RIGHT: #9966cc 2px dotted
}
.bordpunt2 {
	BORDER-BOTTOM: #9966cc 2px dotted
}
INPUT {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000000; FONT: 11px Verdana, Arial, Helvetica, sans-serif
}
TEXTAREA {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000000; FONT: 11px Verdana, Arial, Helvetica, sans-serif
}
SELECT {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000000; FONT: 11px Verdana, Arial, Helvetica, sans-serif
}
.check {
	BACKGROUND-COLOR: transparent; BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none
}
A.imagen:link {
	BACKGROUND-COLOR: #ffffff; COLOR: #000000; FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 12px
}
A.imagen:visited {
	BACKGROUND-COLOR: #ffffff; COLOR: #000000; FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 12px
}
A.imagen:active {
	BACKGROUND-COLOR: #ffffff; COLOR: #000000; FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 12px
}
A.imagen:hover {
	BACKGROUND-COLOR: #ffffff; COLOR: #000000; FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 12px
}
.gris1 {
	BACKGROUND-COLOR: #F6F4F4; BORDER-BOTTOM: white 2px solid; BORDER-RIGHT: white 2px solid; COLOR: #000000; FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 13px
}
.gris2 {
	BACKGROUND-COLOR: #F6F4F4; BORDER-BOTTOM: white 2px solid; COLOR: #000000; FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 13px
}
.categoria {
	BACKGROUND-COLOR: #E6E2E2; COLOR: #000000; FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 13px
}
.categoria2 {
	BACKGROUND-COLOR: #BB99DD; COLOR: #000000; FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 13px
}
.helpline {
	BACKGROUND-COLOR: #f6f4f4; BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none
}
.code {
	BACKGROUND-COLOR: #fafafa; BORDER-BOTTOM: #d1d7dc 1px solid; BORDER-LEFT: #d1d7dc 1px solid; BORDER-RIGHT: #d1d7dc 1px solid; BORDER-TOP: #d1d7dc 1px solid; COLOR: #006600; FONT-FAMILY: Courier, 'Courier New', sans-serif; FONT-SIZE: 11px
}
.quote {
	BACKGROUND-COLOR: #fafafa; BORDER-BOTTOM: #d1d7dc 1px solid; BORDER-LEFT: #d1d7dc 1px solid; BORDER-RIGHT: #d1d7dc 1px solid; BORDER-TOP: #d1d7dc 1px solid; COLOR: #444444; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; LINE-HEIGHT: 125%
}
.title {
	BACKGROUND-COLOR: #9966cc; COLOR: #ffcc00; FONT-FAMILY: arial, sans-serif; FONT-SIZE: 18px; FONT-WEIGHT: bold; FONT-STYLE: italic; TEXT-ALIGN: center; VERTICAL-ALIGN: top;
}
.title2 {
	BACKGROUND-COLOR: #9966cc; COLOR: #ffcc00; FONT-FAMILY: arial, sans-serif; FONT-SIZE: 18px; FONT-WEIGHT: normal; FONT-STYLE: italic; TEXT-ALIGN: center; VERTICAL-ALIGN: top;
}
.citation {
	BACKGROUND-COLOR: #9966cc; COLOR: #ffcc00; FONT-FAMILY: arial, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: normal; FONT-STYLE: italic; TEXT-ALIGN: center; VERTICAL-ALIGN: top;
}
